

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 19px 0px 0px 5px;padding: 0px;border: none;width: 926px;height: 1284px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:920px;height:1284px;}
#page_1 #p1dimg1 #p1img1 {width:920px;height:1284px;}

#page_1 #p1inl_img1 {position:relative;width:19px;height:26px;}
#page_1 #p1inl_img2 {position:relative;width:19px;height:26px;}
#page_1 #p1inl_img3 {position:relative;width:21px;height:27px;}



#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 7px;padding: 0px;border: none;width: 924px;height: 1303px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:917px;height:1303px;}
#page_2 #p2dimg1 #p2img1 {width:917px;height:1303px;}

#page_2 #p2inl_img1 {position:relative;width:19px;height:25px;}
#page_2 #p2inl_img2 {position:relative;width:21px;height:27px;}
#page_2 #p2inl_img3 {position:relative;width:22px;height:33px;}
#page_2 #p2inl_img4 {position:relative;width:21px;height:33px;}



#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 7px;padding: 0px;border: none;width: 924px;height: 1303px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:917px;height:1303px;}
#page_3 #p3dimg1 #p3img1 {width:917px;height:1303px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 7px;padding: 0px;border: none;width: 924px;height: 1303px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:917px;height:1303px;}
#page_4 #p4dimg1 #p4img1 {width:917px;height:1303px;}

#page_4 #p4inl_img1 {position:relative;width:22px;height:33px;}
#page_4 #p4inl_img2 {position:relative;width:22px;height:33px;}
#page_4 #p4inl_img3 {position:relative;width:22px;height:32px;}



#page_5 {position:relative; overflow: hidden;margin: 0px 0px 292px 5px;padding: 0px;border: none;width: 926px;height: 1011px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:920px;height:1011px;}
#page_5 #p5dimg1 #p5img1 {width:920px;height:1011px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 43px 'Arial';line-height: 48px;}
.ft1{font: bold 16px 'Arial';line-height: 17px;}
.ft2{font: 16px 'Arial';line-height: 17px;}
.ft3{font: bold 19px 'Arial';line-height: 21px;}
.ft4{font: bold 13px 'Arial';line-height: 15px;}
.ft5{font: 13px 'Arial';line-height: 15px;}
.ft6{font: 16px 'Arial';line-height: 23px;}
.ft7{font: 19px 'Arial';line-height: 27px;}
.ft8{font: 16px 'Arial';line-height: 22px;}
.ft9{font: 19px 'Arial';line-height: 21px;}
.ft10{font: 19px 'Arial';line-height: 26px;}
.ft11{font: 19px 'Arial';line-height: 29px;}
.ft12{font: 16px 'Arial';line-height: 25px;}
.ft13{font: 19px 'Arial';line-height: 33px;}
.ft14{font: 19px 'Arial';line-height: 32px;}
.ft15{font: 18px 'Arial';line-height: 32px;}

.p0{text-align: left;padding-left: 16px;margin-top: 2px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 104px;margin-top: 48px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 105px;margin-top: 13px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 109px;margin-top: 14px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 49px;margin-top: 14px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 130px;margin-top: 13px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 26px;margin-top: 40px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 26px;margin-top: 14px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 36px;padding-right: 75px;margin-top: 55px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 36px;margin-top: 21px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 70px;padding-right: 92px;margin-top: 10px;margin-bottom: 0px;text-indent: -24px;}
.p11{text-align: left;padding-left: 70px;padding-right: 72px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p12{text-align: left;padding-left: 36px;margin-top: 60px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 36px;padding-right: 107px;margin-top: 12px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 26px;margin-top: 53px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 26px;margin-top: 12px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 26px;margin-top: 15px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 36px;margin-top: 56px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 36px;margin-top: 28px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 92px;margin-top: 8px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 92px;margin-top: 15px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 92px;margin-top: 17px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 36px;margin-top: 65px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 36px;margin-top: 13px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 24px;margin-top: 6px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 24px;margin-top: 13px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 24px;margin-top: 14px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 34px;margin-top: 56px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 34px;margin-top: 4px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 34px;margin-top: 28px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 68px;padding-right: 118px;margin-top: 10px;margin-bottom: 0px;text-indent: -24px;}
.p31{text-align: left;padding-left: 90px;margin-top: 10px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 90px;margin-top: 15px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 34px;margin-top: 65px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 34px;padding-right: 94px;margin-top: 13px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 24px;margin-top: 52px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 34px;padding-right: 87px;margin-top: 55px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 90px;padding-right: 593px;margin-top: 22px;margin-bottom: 0px;text-indent: -55px;}
.p38{text-align: justify;padding-left: 90px;padding-right: 407px;margin-top: 4px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 34px;margin-top: 12px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 34px;padding-right: 108px;margin-top: 4px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 34px;padding-right: 115px;margin-top: 56px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 34px;margin-top: 22px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 90px;margin-top: 9px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 90px;padding-right: 561px;margin-top: 14px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 34px;margin-top: 67px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 34px;margin-top: 13px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 24px;margin-top: 57px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 24px;margin-top: 16px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 34px;padding-right: 111px;margin-top: 54px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 34px;margin-top: 66px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 34px;padding-right: 189px;margin-top: 56px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 90px;padding-right: 597px;margin-top: 22px;margin-bottom: 0px;text-indent: -55px;}
.p53{text-align: justify;padding-left: 90px;padding-right: 660px;margin-top: 4px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 24px;margin-top: 58px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 34px;padding-right: 83px;margin-top: 55px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 34px;margin-top: 21px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 90px;padding-right: 440px;margin-top: 9px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 34px;margin-top: 59px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 26px;margin-top: 6px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 26px;margin-top: 13px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 36px;padding-right: 127px;margin-top: 56px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 92px;padding-right: 597px;margin-top: 22px;margin-bottom: 0px;text-indent: -55px;}
.p63{text-align: left;padding-left: 92px;padding-right: 482px;margin-top: 7px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 36px;margin-top: 61px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 36px;margin-top: 12px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 26px;margin-top: 58px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 36px;margin-top: 55px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 36px;margin-top: 29px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 92px;margin-top: 16px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 36px;margin-top: 66px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 281px;margin-top: 61px;margin-bottom: 0px;}




